Forum Jump :

Author Message

jeffv  



Posts: 14
Rank:


Level: Member

Country: ca
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2012-02-10 01:40        
     
Hi guys,

When i start my Arma2 CO with JSRS ive got this message: addons jsrs_2a14 requires addons warfare2vehicules.

But what is warfare2 vehicules?

Anyone have seen this error before?


Thanks


Jeff


Author Message


Posts: 20289
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#2 Posted at 2012-02-10 08:49        
     
# jeffv : When i start my Arma2 CO with JSRS.....

But what is warfare2 vehicules?

Are you 100% sure you are running a CO install (A2 and OA combined)? Cause the errors seems to indicate you are missing some Arma 2 files.
To make 100% sure you are running CO just check the editor to see which islands you can select (you should be able to select at least takistan and Utes (+some more of course).

Also, there are some special installation notes for JSRS, did you follow these correctly?
http://fs.dao.nu/hidden/ReadMe.pdf


[edit]
Looking at your previous topics, do you already have Arma 2? Cause a little while ago you did not.

This post was edited by Foxhound (2012-02-10 08:57, ago)

Visit my family webshop desteigerhoutshop.nl.

Advertisement


Author Message

jeffv  



Posts: 14
Rank:


Level: Member

Country: ca
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2012-02-11 02:59        
     
Ok thanks a lot friend i will check that